/*!
 *
 * LJO Stylesheet
 * Copyright 2013 AMS FinSoft, S.A.
 * http://www.amsfs.lu
 *
 */

html,body {
font-family:'Helvetica Neue','Helvetica','Open Sans',sans-serif;
font-size:90%;
background-color:#f5f5f5
}

.bodytpl {
padding:0;
background-color:#f5f5f5
}

h1,h2,h3,h4,h5,h6 {
font-weight:300;
padding:10px 0;
margin:0;
line-height:100%
}

.purple{
	color: #954ca5;
}

.red{
	color: #e81f19;
}

.yellow{
	color: #f1aa13;
}

.blue{
	color: #2785e6;
}

.pink{
	color: #f64ebd;
}

.noimg{
	text-align: center;
	font-size: 80px;
	height: 280px;
	line-height: 280px;
	color: #d8d8d8;
}

a {
color:#4794ca;
text-decoration:none
}

a:hover {
color:#4794ca;
text-decoration:underline
}

.header {
padding:20px 0;
background-color:#fff;
background-image: url('img/bg-top.png');
background-repeat: no-repeat;
background-position: bottom center;
background-size: 1200px 300px;
border-bottom:20px solid #67c8eb
}

.header .brand {
color:#4dbae4;
font-style:italic;
text-transform:uppercase;
font-size:40px;
padding: 0 0 14px;
}

.header .brand .year {
color:#e81f19
}

.header .brand small {
display:block;
font-size:20px;
text-transform:uppercase;
color:#4dbae4;
letter-spacing: 3px;
margin-left: 18px;
font-weight:300;
}

.header .logo {
	text-align: center;
	margin-top: -10px;
	display: inline-block;
}

.period{
	position: absolute;
	margin-top: -16px;
	color: #4dbae4;
}

nav {
margin:-30px 0 10px
}

.navbar .dnav {
display:block
}

.navbar .mnav {
display:none;
width:100%;
margin-top:5px
}

nav .navbar {
margin-bottom:0
}

nav .navbar-inner {
background:#ff6826;
background:-moz-linear-gradient(top,#ff6826 0%,#ff6826 50%,#ff4e00 51%,#ff4e00 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff6826),color-stop(50%,#ff6826),color-stop(51%,#ff4e00),color-stop(100%,#ff4e00));
background:-webkit-linear-gradient(top,#ff6826 0%,#ff6826 50%,#ff4e00 51%,#ff4e00 100%);
background:-o-linear-gradient(top,#ff6826 0%,#ff6826 50%,#ff4e00 51%,#ff4e00 100%);
background:-ms-linear-gradient(top,#ff6826 0%,#ff6826 50%,#ff4e00 51%,#ff4e00 100%);
background:linear-gradient(to bottom,#ff6826 0%,#ff6826 50%,#ff4e00 51%,#ff4e00 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6826',endColorstr='#ff4e00',GradientType=0);
border:1px solid #ff6826
}

nav .navbar .nav>li>a {
color:#fec2a7;
text-shadow:none;
font-weight: bold;
}

nav .navbar .nav>li>a:hover {
color:#fff;
background-color: rgba(0,0,0,.1);
}

nav .navbar .nav>.active>a,nav .navbar .nav>.active>a:hover,nav .navbar .nav>.active>a:focus {
background-color:#ff6826;
color:#fff
}

.content {
padding:0 0 30px
}

.content .pagetitle {
color:#307489;
margin-bottom:10px
}

.footer {
padding-bottom:40px
}

.footer .container {
padding:20px 0;
background-color:#307489;
border-radius:3px;
color:#fff
}

.footer p {
padding:10px 20px;
margin:0
}

.footer a {
color:#fff
}



/* Specific classes */

.btn-block .btn{
	display: block;
	width: auto;
}

.thumbnail {
background-color:#fff;
-o-border-radius:0;
-ms-border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
margin-bottom:20px
}

.thumbnail .imgheader {
width:100%;
background-color:#e5e5e5;
min-height:80px;
text-align:center
}

.thumbnail .imgheader.white {
outline:1px solid #e5e5e5;
background-color: #fff;
}

.thumbnail .imgheader i,
.thumbnail .imgheader em {
display:block;
padding:50px 0
}

.thumbnail .inner {
padding:4px
}

.thumbnail .inner h3 {
line-height:100%
}

.thumbnail .inner h3.top {
padding-top:0
}

.thumbnail hr {
margin:0 -4px 4px
}

input.required, textarea.required {
border-color:#b94a48
}

legend{
line-height: 140%;
padding: 10px 0;
margin-bottom: 10px;
}

.nav-pills>.active>a,
.nav-pills>.active>a:hover,
.nav-pills>.active>a:focus {
background-color:#307489;
}

/*JD DATE PICKER*/
.jdpicker_w .date_selector * {
	width: auto;
	height: auto;
	border: none;
	background: none;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
	font-size:12px;
}
.jdpicker_w .date_selector {
	background: #FFF;
	border: 1px solid #bbb;
	padding: 5px;
	margin: -1px 0 0 0;
	position: absolute;
	z-index: 100000;
	display: none;
	width:210px
}

.jdpicker_w .date_selector table{
	width:210px;
	margin-left:3px;
}

.jdpicker_w .date_clearer{
	color: #a00;
	padding-left:3px;
	cursor:pointer;
	font-weight:bold;
	font-family:sans-serif
}

.jdpicker_w .date_selector_ieframe {
	position: absolute;
	z-index: 99999;
	display: none;
}

.jdpicker_w .error_msg{
	display:none;
	text-align:center;
	font-size:0.8em;
	color:#666
}

.jdpicker_w .date_selector .nav {
	width: 17.5em; /* 7 * 2.5em */
}
.jdpicker_w .date_selector .month_nav, .jdpicker_w .date_selector .year_nav {
	margin: 0 0 3px 0;
	padding: 0;
	display: block;
	position: relative;
	text-align: center;
}
.jdpicker_w .date_selector .month_nav {
	float: left;
	width: 56%;
}
.jdpicker_w .date_selector .year_nav {
	float: right;
	width: 37%;
	position:relative;
}

.jdpicker_w .date_selector .month_nav select {
	width:75px;
	margin: 0 auto;
	border:1px solid #ccc;
	position:relative;
	top:1px
}

.jdpicker_w .date_selector .year_nav .year_input {
	text-align:center;
	width:36px;
	border:1px solid #ccc;
	position:relative;
	top:2px
}  

.jdpicker_w .date_selector .month_name, .jdpicker_w .date_selector .year_name {
	font-weight: bold;
	line-height: 20px;
}
.jdpicker_w .date_selector .button {
	display: block;
	position: absolute;
	top: 0;
	width: 18px;
	height: 18px;
	line-height: 17px;
	font-weight: bold;
	color: #333;
	text-align: center;
	font-size: 120%;
	overflow: hidden;
	border: 1px solid #F2F2F2;
	cursor:pointer;
}

.jdpicker_w .date_selector .button:hover, .jdpicker_w .date_selector .button.hover {
	background: none;
	color: #333;
	cursor: pointer;
	border-color: #ccc;
}

.jdpicker_w .date_selector .prev {
	left: 0;
}
.jdpicker_w .date_selector .next {
	right: 0;
}

.jdpicker_w .date_selector table {
	margin:0 auto;
	border-spacing: 1px;

	clear: both;
}
.jdpicker_w .date_selector th{
	padding-top:5px
}

.jdpicker_w .date_selector th, .jdpicker_w .date_selector td {
	text-align: center;
	color: black;
}

.jdpicker_w .date_selector th.week_label{
	font-weight:normal;
	font-style:italic;
	font-size:80%;
	width:25px
}

.jdpicker_w .date_selector .week_num, .jdpicker_w .date_selector .hover .week_num, .jdpicker_w .date_selector .selected .week_num{
	font-style:italic;
	color:#333 !important;
	vertical-align:bottom !important;
	text-align:right;
	border:none !important;
	font-size:70%;
	background:#FCFCFC !important;
	padding-right:4px;
}

.jdpicker_w .date_selector td {
	border: 1px solid #ccc;
	line-height: 2em;
	text-align: center;
	white-space: nowrap;
	color: #003C78;
	background: white;
}
.jdpicker_w .date_selector td.today {
	background: #FFFEB3;
}
.jdpicker_w .date_selector td.unselected_month {
	color: #ccc;
}
.jdpicker_w .date_selector td.selectable_day, .jdpicker_w .date_selector tr.selectable_week td {
	cursor: pointer;
	background:url('img/bg_selectable.png');
	border:1px solid #aaa;
	color:#333
}
.jdpicker_w .date_selector td.selected, .jdpicker_w .date_selector tr.selected  td{
	background: url('img/bg_selected.png');
	font-weight: bold;
}
.jdpicker_w .date_selector tr.selectable_week.hover td, .jdpicker_w .date_selector td.selectable_day.hover {
	background: url('img/bg_hover.png');
	color: white;
}


/* Home slider */
#homeslider{
	background-color: #e1e1e1;
	border: 1px solid #e0e0e0;
	height: 280px;
	border-radius: 3px;
	overflow: hidden;
}

#homeslider .item{
	vertical-align: middle;
}

#homeslider .carousel-control{
	margin-top: 0px;
}


h3{
	position: relative;
}

span#manager{
	display: block;
	position: absolute;
	right: 0;
	top: 10px;
}


/* Responsive conditions */

@media (max-width: 979px) {
.navbar .dnav {
display:none
}

.navbar .mnav {
display:block
}
#homeslider{
	height: 220px;
}
}

@media (max-width: 767px) {
.bodytpl {
padding:0 20px
}

.header .brand {
/*text-align:center;*/
font-size:19px;
padding: 0 0 26px;
}

.header .brand small{
	font-size: 12px;
	letter-spacing: 0px;
	margin-left: 9px;
}

.header,.footer {
margin:0 -20px;
padding-left:20px;
padding-right:20px
}
.header .logo img{
width:120px;
	float: right;
	position: absolute;
	top: 10px;
	right: 20px;
}
.period{
	font-size: 10px;
	margin-top: -30px;
}

}

@media (max-width: 479px) {
.header .brand {
	/*text-align:center;*/
	font-size:19px;
}

#homeslider{
	height: 160px;
}

.footer {
text-align:center
}
}